Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Aug 2020 03:46:12 -0400

Chat transcript

	

	Anthony Tue, 08/18/20 10:37:03 am Europe/Volgograd
	
		Hello, would you like to talk about our services?

	Sergey Bocharov 10:37:03 am
	
		Hi, where is details of my current colocation? I cannot find in MY ACCOUNT section

	Anthony 10:37:28 am
	
		Sure
	
		Are you an existing customer?

	Sergey Bocharov 10:37:55 am
	
		yes

	Anthony 10:38:00 am
	
		The login option is only available for customer who has already subscribed to our services. If you are already our customer then you need to email [email-masked] to get access to your account. 

	Sergey Bocharov 10:38:16 am
	
		I can access
	
		but I cannot find any details of my colocation inside

	Anthony 10:39:01 am
	
		Sure our team will surly assist you regarding your issue.
	
		You need to email [email-masked] to get access to your account.

	Sergey Bocharov 10:39:44 am
	
		are you robot?

	Anthony 10:40:14 am
	
		We do not have Chat bots in Colocation America
	
		We are all Human this end
	
		Please email the above email address to get the details

	Sergey Bocharov 10:40:48 am
	
		then can you answer my question&

	Anthony 10:40:58 am
	
		I have already addressed your question. 
	
		I would request you to please contact the above email address 

	Sergey Bocharov 10:41:35 am
	
		so you are only switch function, not support?

	Anthony 10:42:12 am
	
		The chat service is only for support on the website and for existing customer the login details could be obtained by emailing the above email address
	
		Unfortunately, we do not have those details and cannot help
	
		Also we are not present in the datacenter

	Sergey Bocharov 10:42:44 am
	
		I have login details and in successfully logged in

	Anthony 10:42:49 am
	
		That is great!

	Sergey Bocharov 10:43:06 am
	
		Im existing user
	
		and I asking you where is details of my colocation inside ?

	Anthony 10:44:42 am
	
		As I advised earlier, we would not be able to provide any details unfortunately we are not present in Datacenter. We are here for website help.
	
		I will ask our sales team to be in touch with you to help you further
	
		Somebody from the team will get back to you as soon as possible

	Sergey Bocharov 10:45:35 am
	
		Im asking only about web site

	Anthony 10:45:39 am
	
		It was nice talking to you. Have a great day, goodbye!

	8m 40s

Chat has been opened from website: https://www.colocationamerica.com/my-account/orders

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com